/* 

 * Colors:

 * 

 *		#6ea81a		-		background header, section hightlight

 * 		#76B51B		-		link

 * 		#486e14		-		link hover, strong

 */



/********************** Backgrounds **********************/



#Wrapper { 

		background-color: #ffffff;

	}

	

#Footer {

		/*background-image: url("/assets/bg-footer.png");*/
		background-color: #363839;

		background-repeat: repeat;

		background-position: top center;

	}

	

	

/********************** Others  **********************/

	

/* Reply button */

	#comments .commentlist > li .reply a.comment-reply-link {

		background-color: #787878;

		color: #fff !important;

	}



/* Inputs */

	input[type="text"], input[type="tel"], input[type="password"], input[type="email"], textarea, select {

		background-color: #fff;

		border-color: #f3f3f3;

		-webkit-box-shadow:inset 0 0 0 1px #b7b7b7;

		box-shadow:inset 0 0 0 1px #b7b7b7;

		color: #a3a3a3;

	}

	input[type="text"]:focus, input[type="tel"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus, select:focus {

		background-color: #E9F5FC !important;

		color: #1477B4;

	}

		

	

/************************ Colors ************************/



/* Selections */

	*::-moz-selection {

		color: #fff;

	}

	*::selection {

		color: #fff;		

	}



/* Hr */

	hr {

		background-color: rgba(0, 0, 0, .2);

		color: rgba(0, 0, 0, .2);

	}

	

/* Borders */

	.owl-pagination .owl-page:hover, .accordion .question, .faq .question, .accordion .active.question > h5 span.icon:after, .faq .active.question > h5 span.icon:after,

	.blockquote .blockquote_wrapper, .progress_bars .bars_list li .bar_wrapper, .ui-tabs .ui-tabs-nav li.ui-state-active, .ui-tabs .ui-tabs-panel, 

	.tabs_big_icon.ui-tabs .ui-tabs-nav li, .post-photo, .post-desc, .post-meta-modern, .post-meta-modern .date, .post-meta-modern .button-comments,

	.progress_box .bar_wrapper, .progress_box .bar_wrapper .label_wrapper, .pricing-box:after, 

	.single-post .post-wrapper-content, .section-post-about .author-box, .section-post-related, .section-post-comments, .contact_box .contact_box_wrapper,

	.portfolio_group.one .portfolio-item, table th, table td, .Recent_comments li, .widget_categories ul li, .widget_archive ul li, .widget_pages ul li, .widget_mfn_menu ul li,

	.Recent_posts li, .section-portfolio-related, .fancy_heading_small_icon span.icon:after, .fancy_heading_small_icon span.icon:before, .tp_recent_tweets li, .widget_rss ul li,

	.widget_recent_entries ul li, .widget_recent_comments ul li, .widget_nav_menu ul li, code, pre, .timeline_items li h5 span {

		border-color: rgba(0, 0, 0, .13);

	}



/* Button default */	

	a:hover.button, a:hover.tp-button, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover,

	.filters_buttons a:hover.button {

		color: #fff;

	}

	

/* Filters */

	.filters_wrapper ul li a:hover {

		border: 1px solid #76B51B;

		color: #fff;

	}	



/* Blog */

	.post-desc, .post-meta-modern {

		background: #fff;

	}



/* Format quote */

	.format-quote .post-desc, .format-quote .post-desc a, .format-quote .post-desc .post-meta, .format-quote .post-desc .post-meta a, .format-quote .post-desc blockquote,

	.format-quote .post-desc .button-love a i, .format-quote .post-desc .button-comments a i, .format-quote .post-desc .button-love a .label, .format-quote .post-desc .button-comments a .label,

	.post-related.format-quote .bq_wrapper a {

		color: #fff;

	}

	.format-quote .post-meta {

		opacity: 0.50; filter: alpha(opacity=50);

	}

	.format-quote .post-desc hr { 

		background-color: rgba(255, 255, 255, .5);

		color: rgba(255, 255, 255, .5);

	}

	

/* Video player */

	div.jp-video div.jp-interface {

		background: rgba(0, 0, 0, .7);

	}

	div.jp-video div.jp-progress {

		border-color: #fff;

	}

	div.jp-play-bar {

		background: #fff;

	}

	

/* Accordion / FAQ / Tabs */

	.accordion .question .answer, .faq .question .answer {

		color: #8B8B8B;

	}

	.accordion .active.question > h5 span.icon, .faq .active.question > h5 span.icon {

		color: #fff;

	}

	

	.tabs_big_icon.ui-tabs .ui-tabs-nav li a {

		background: rgba(0, 0, 0, .02);

	}	

	

/* Photo mask */

	a.button_image, span.button_image {

		background: #fff;

	}	



/* Icon box */

	.icon_box .icon_wrapper:after {

		box-shadow: inset 0 0 0 2px #e9e9e9;

	}

	.icon_box:hover .icon_wrapper i { 

		color: #fff;

	}

	

/* Fancy heading */

	.fancy_heading_color:after {

		border-top-color: #E3E3E3;

	}

	.fancy_heading_big_icon span.icon {

		border-color: #76B51B;

		color: #76B51B;

	}	



/* Our team */

	.team .links a { 

		color: rgba(0,0,0, 0.5);

	}

	.team .links a:hover {

		color: rgba(0,0,0, 0.7);

	}



/* Portfolio + slider portfolio */

	.portfolio_slider_ul li .hover-box h5, .portfolio-item .photo .hover-box h5, .single-portfolio .section-portfolio-header .photo .hover-box h5 {

		color: #fff;

	}

	

/* Blockquote */

	blockquote {

		color: #898989;

	}

	.blockquote {

		background: #fff;

	}

	.blockquote.blockquote_modern blockquote, .blockquote.blockquote_modern .author a {

		color: #fff;

	}	

	

/* Contact box */

	.contact_box .contact_box_wrapper {

		background: #fff;

	}



/* Progress bars */

	.progress_bars .bars_list li .bar_wrapper, .progress_box .bar_wrapper, .progress_box .bar_wrapper .label_wrapper {

		background: #fff;

	}

	.progress_box .bar_wrapper .bar {

		border-color: #fff;

	}

	.progress_bars .bars_list li .bar, .progress_box .bar_wrapper .bar {

		background: rgba(0, 0, 0, .06);

	}

	.progress_bars .bars_list li .bar .label, .progress_box .bar_wrapper .label_wrapper .label {

		color: #fff;

	}

	

/* Pricing boxes */

	.pricing-box .ribbon { 

		color: #fff;

	}	

	

/********* Shop **********/



.woocommerce span.onsale {

	color: #FFF !important;

}

	

/******* Widgets *********/



	.widget:after {

		background: rgba(0, 0, 0, .13);

	}



/* Menus */

	 .widget_categories ul li:hover, .widget_archive ul li:hover, .widget_mfn_menu ul li:hover, .widget_mfn_menu ul li.current_page_item, .widget_nav_menu ul li:hover {

	 	background: rgba(0, 0, 0, .03);

	 }		

	

/********************** Footer **********************/



/* Border */

#Footer .Recent_comments li, #Footer .widget_categories ul li, #Footer .widget_archive ul li, #Footer .widget_pages ul li, #Footer .widget_mfn_menu ul li, #Footer .Recent_posts li, #Footer .widget_nav_menu ul li,

#Footer .widget_calendar td, #Footer .widget_calendar th, #Footer .tp_recent_tweets li,  #Footer .widget_rss ul li, #Footer .widget_recent_entries ul li, #Footer .widget_recent_comments ul li {

	border-color: rgba(255, 255, 255, .05);

}



#Footer .Recent_posts li.format-quote {

	background: url("../images/blockquote_modern.png") no-repeat;

}



#Footer hr {

	background-color: rgba(255, 255, 255, .5);

	color: rgba(255, 255, 255, .5);

}	

	





/********************** Mobile menu **********************/



@media only screen and (max-width: 959px) {

	#Header .responsive-menu-toggle { 

		background: #eff1f2;

		color: #5b6977;

	}

	

	.menu-clean #Header #menu { 

		background:#fff;

	}

	

	#Header #menu > ul > li.current-menu-item > a,

	#Header #menu > ul > li.current_page_item > a,

	#Header #menu > ul > li.current-menu-ancestor > a,

	#Header #menu > ul > li.current_page_ancestor > a {

		background: rgba(255,255,255,.05);

	}

}

